/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/************************************************************End of CSS reset************************************************************************/

html, body {
  overflow-x: hidden;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	-webkit-text-size-adjust: 100%;
}
#wrapper {
	max-width: 1263px;
	margin: 0 auto;
	text-align: left;
}
img#logo {
	margin: 1.5em 0 1.5em 5%;
}
@media all and (min-width: 767px) {
	img#logo {
		width: 50%;
		margin: 2.3% 0 2.8% 9%;
	}
}
#footer {
	clear: both;
	float: left;
	width: 91%;
	background-color: #f3f1f8;
	margin: 6em -500% 0 -491%;
	padding: 1.5em 500% 1.5em 500%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.clearer {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 1px;
}

/***************************************************************Text*********************************************************************************/

#content {
	float: left;
	width: 90%;
	margin: 2em 5% 0;
}
@media all and (min-width:767px) {
	#content {
		width: 82%;
		margin: 2em 9% 0;
	}
}
#main, #side {
	float: left;
	width: 100%;
	margin: 0;
}
#side {
	clear: both;
	margin-top: 3em;
}
@media all and (min-width:1000px) {
	#main {
		float: right;
		margin-left: 3%;		
		width: 73.5%;
	}
	#side {
		clear: none;
		float: left;	
		width: 23.5%;
		margin-top: 2em;
	}
}
h1, h2, h3, h4 {		
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #63479a;
}
h1 {
	font-size: 1.8em;
	margin: 1em 0 1.5em;
	line-height: 1.2em;
}
h2 {
	font-size: 1.3em;
	line-height: 1.4em;
	margin: 4em 0 1.3em;
}
h2.h2top {
	margin-top: 2.5em;
}
h4 {
	font-size: 1.5em;
	margin: 1em 0 1.1em 0;
}
@media all and (min-width:1000px) {
	h4 {
		display: none;
	}
}
p, #main li {
	font-size: 1em;
	font-weight: normal;
	line-height: 2em;
	color: #636262;
	margin: 1em 0 2.5em;
}
#main li {
	margin: 1em 0;
}
#footer p {
	margin: 1em 0;
}
#main ul {
	list-style-type: disc;
	margin: 2em 0 2.5em 1em;
}
#main a, #main a:link, #main a:hover, #main a:visited, #main a:active, #right a, #right a:link, #right a:hover, #right a:visited, #right a:active {
	color: #63479a;
	text-decoration: underline;
}
#main img {
	margin: 0 0 1em 0;
}
@media all and (min-width:767px) {
	#main img {
		width: 48.5%;
		float: left;
		margin: 0.5em 1.5em 0.5em 0;
	}
}
@media all and (min-width:1000px) {
	#main img {
		width: 43.2%;
	}
}
#side ul {
	list-style-type: none;			
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}
.arrow {
	float: left;
	margin-right: 1em;
}
#side a {
	display: block;
	height: 3em;
	line-height: 3em;
	color: #63479a;
	text-decoration: none;
	padding: 0.3em 0 0.3em;
}
#side li.select {
	display: none;
}
@media all and (min-width:1000px) {
	#side a {
		padding: 0;
	}
	#side ul {
		font-size: 1.3em;
	}
	#side li.select {
		display: list-item;
	}
	#side li.select a, #side li a:hover {
		color: #fff;
		background-color: #63479a;
	}
}
.temp {		
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 1.2rem;
	color: #63479a;
	line-height: 2.1rem;
}

/*******************************************************Index****************************************************************************************/

#left, #right {
	float: left;
	width: 100%;
}
#right {
	clear: both;
	margin-top: 1em;
}
@media all and (min-width:767px) {
	#left {
		width: 23.5%;
	}
	#right {
		clear: none;
		float: right;		
		width: 73.5%;
		margin-top: 0;
		margin-left: 3%;
	}
}
#content_mobile {
	display: block;
}
#content_desktop {
	display: none;
}

@media screen and (min-width: 767px) {
    #content_mobile {
		display: none;
	}
    #content_desktop {
		display: block;
	}
}
img#jo_photo {
	float: left;
	margin-top: 1em;
}
.bps_logo,.hcpc_logo {
	clear: both;
	float: left;
	margin-top: 2em;
}
.hcpc_logo {
	margin-top: 3em;
}
#index .bps_logo {
	margin-top: 4em;
}
@media all and (min-width:767px) {
	img#jo_photo {
		margin-top: 2em;
	}
	#index .bps_logo {
		width: 70%;
		margin-top: 2em;
	}
	#index .hcpc_logo {
		width: 90%;
		margin-top: 1.5em;
	}
}
@media all and (min-width:1000px) {
	.bps_logo {
		width: 60%;
		margin-top: 0;
	}
	.hcpc_logo {
		width: 75%;
		margin-top: 2em;
	}
	#index .bps_logo {
		width: 55%;
	}
	#index .hcpc_logo {
		width: 70%;
		margin-top: 2em;
	}
}

/************************************************************Contact*********************************************************************************/

#contact #side {
	margin-bottom: 4em;
}
@media all and (min-width:1000px) {
	#contact #main {
		float: left;
		margin: 0 11.34% 3em 0;
		width: 56.83%;
	}
	#contact #side {
		float: right;
		width: 31.83%;
		margin: 7em 0 0;
	}
}
@media all and (min-width:1000px) {
	#contact h2 {
		display: none;
	}
}
#contact h3 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
}
#contact #side p {
	font-size: 1em;
	margin: 0.3em 0 3em;
}
#contact #side a {
	color: #636262;
	height: 1.8em;
	line-height: 1.8em;
	text-decoration: none;
}

/*********************************************************Form***************************************************************************************/

form {
	margin-top: 4em;
}
form div {
	margin-top: 2.5em;
	margin-bottom: 2.5em;
	color: #636262;
}
input,label {
	display: block;
}
label {
	margin-bottom: 0.5em;
	width: 270px; /*hack for ie8*/
}
#sender, #email1, #email2, #phone, #enquiry, #button {	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 1em;
	font-weight: normal;
	color: #636262;
	padding-left: 8px;	
	border: 1px solid #cccaca;
	box-sizing: border-box;/*prevents input extending outside container at small screen sizes*/
}
#sender, #email1, #email2, #phone {
	width: 270px;
	max-width: 100%;
	height: 1.8em;
	line-height: 1.8em;
}
#enquiry {
	width: 440px;
	max-width: 100%;
	line-height: 1.8em;
}
form input[type="radio"] {
  display: inline-block;
  margin: 0 4em 0 0.6em;
}
#button {
	padding: 0.6em;
}
#button:hover {
	border: 1px solid #8a8989;
    background: #d4d3d3;
	cursor: pointer;
}
input:focus, textarea:focus {
    outline: 0;
} /* removes current field highlighting in chrome and safari*/

/*********************************************************Allok**************************************************************************************/

#allok #content, #contact #content {
	min-height: 600px;
}
@media all and (min-width:1000px) {
	#allok #main {
		float: left;
		margin: 0;
	}
	#allok #side {
		float: right;
	}
}
.back_home {
	float: left;
	margin: 2em 0 0;
}
#main .back_home a{		
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-color: #63479a;
	padding: 0.7em;
}

/*********************************************************Temporary**********************************************************************************/

p.notice {	
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	line-height: 1.9em;
	color: #63479a;
}